/*tab_slide----------------------------------------------------------------------*/
.tab_slide{
	display:block;
	position:relative;
	margin: 0px;
	padding:10px 0px;
	overflow:hidden;
}
.tab_slide table{
	margin: 0px 30px;
	width: inherit;
}
.tab_slide table td{
	font-weight: bold;
	padding: 0px 12px 10px 12px;
}
.tab_slide table td a{
	color: #000;
	text-decoration:none;
}
.tab_slide table td a.active, .tab_slide table td a.active span{
	color: #e21a21;
	cursor: default;
}
.tab_slide table td a:hover, .tab_slide table td a:hover span{
	text-decoration: none;
}
.tab_slide div.image{
	display: none;
	font-size: 0px;
}
.tab_slide div.tabcontent{
	margin-right:-1px;
	padding:0px;
	height:0px;
	overflow:hidden;
}
.tab_slide div.tabcontent .viewall{
	clear:both;
	font-size:12px;
	color:#0a246a;
	margin-top:10px;
	margin-left:10px;
	background: url(./images/icon_arrow.png) center left no-repeat;
	padding-left:20px;
	text-decoration: underline;
}
.tab_slide div.tabcontent .viewall:hover{
	text-decoration: none;
}
.tab_slide div.active{
	display: block;
}
.tab_slide .arrow{
	background: url(./images/tab_slide_arrow.png) center top no-repeat;
	position: absolute;
	width: 465px;
	height: 22px;
	overflow: hidden;
	z-index: 1;
}
/*-----------------------------------------------------------------------------------------------*/
/* Search */
#searchbox{width:auto;margin:0;position:relative;z-index:2;}
#searchbox-in {margin:0 9px;}
#searchbox form{height:20px;display:block;position:relative;top:0px;margin:0 5px;padding:0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background:#fff url(./images/search.png) repeat-x;border: 1px #f8dede solid;padding: 6px 0 6px 10px;}
#searchbox input[type=text]{border:0;-webkit-appearance:none;height:20px;float:left;font-size:13px;padding:0;position:relative;top:0px;width:100%;float:left;float: left;margin: 0px 5px 0 0;color: #666;font-size: 14px;background-color:transparent;padding: 0 0;}
#searchbox input[type=image],#searchbox input[type=submit]{height:26px;float:right;color:#333;border:0px;font-size:12px;position:relative;margin-right:-6px;text-align:center;top:0;cursor:pointer;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#959595));font-weight:bold;text-shadow: #999 0px 0px 2px;position:absolute;top:3px;right:10px;}
#searchbox span {display:none;}
#searchbox.fixed {position:fixed;z-index:99}
/*-----------------------------------------------------------------------------------------------*/
#topMenu{
	position:relative;
	padding:10px;
	padding-bottom:0px;
	margin-top:60px;
	border-top:1px #cccccc solid;
}
#topMenu .btnSearch{
	position:absolute;
	right:10px;
	top:9px;
	width: 23px; 
	height: 22px; 
	background: url(./images/search_bt.png) top left no-repeat; 
}
#topMenu .mainMenu {
	background: url(./images/mainMenu-bg.png) top left repeat-x;
	height:57px;margin:0px -10px;margin-top:10px;
	border-bottom:1px #d0d0d0 solid;
}

#topMenu .mainMenu ul {
  padding: 0;
  margin: 0; }

#topMenu .mainMenu ul li { display: inline; }

#topMenu .mainMenu ul li a {
  text-decoration: none;
  display: inline-block;
  float: left;
  width: 32%;
  height: 43px;
  text-align: center;
  line-height: 27px;
  padding:7px 0px;font-weight:bold;
  font-size:13px;text-transform: uppercase;
  color: #797979;
  border-style: solid;
  border-width: 0 1px 0 1px;
  border-color: transparent #ddd transparent #ccc;

}
#topMenu .mainMenu ul li a:hover { color: #0a4f87;font-weight: bold;background: linear-gradient(top, #545454 0%, #434343 50%, #333333 51%, #505050 100%); }
#topMenu .mainMenu ul li:first-child a { border-left: none; }
#topMenu .mainMenu ul li:last-child a { border-right: none; }
.menuDropdown{
	display:none;
	position:absolute;z-index:3;
	top:116px;left:0px;
	width:100%;
}
.menuDropdown ul{
	list-style: none;margin:0px;padding:0px;
}
.menuDropdown ul li{
	background:#fff;padding-left:20px;
	border-bottom:1px #a2a2a2 solid;
	-webkit-box-shadow: inset 0px 4px 6px -3px rgba(171,171,171,1);
	-moz-box-shadow: inset 0px 4px 6px -3px rgba(171,171,171,1);
	box-shadow: inset 0px 4px 6px -3px rgba(171,171,171,1);
}
.menuDropdown ul li:first-child{
	background:#e51d1d;line-height:30px;
	color:#fff;font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.menuDropdown ul li a{
	display:block;
	padding:10px;font-weight:normal;
	color:#363636;padding-left:20px;
	background: url(./images/icon-mainMenu.png) left center no-repeat;
}
.menuDropdown ul li a .menuImage{
	float:right;
	vertical-align:middle;
}
.menuDropdown ul li a:hover{
	color:#ff0002;
}
.menuDropdown ul li:first-child a{
	color:#fff;padding-left:0px;
	background:none;
}
.menuDropdown ul ul{
	display:none;
	list-style: none;margin:0px;padding:0px;
}
.menuDropdown ul ul li:first-child{
	background:#fff;line-height:14px;
	text-align:left;
	text-transform:none;border-bottom:0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.menuDropdown ul ul li{
	border-bottom:0px;padding-left:30px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.menuDropdown ul ul li a{
	margin-top:-5px;padding-left:30px;font-weight:normal;
	background: url(./images/icon-mainSubMenu.png) left -5px no-repeat;
}
.menuDropdown ul li:first-child a{
	color:#363636;font-weight:normal;padding-left:20px;padding-left:30px;
	background: url(./images/icon-mainSubMenu.png) left -5px no-repeat;
}
/*-----------------------------------------------------------------------------------------------*/
/* popup */
.popup {
	position:fixed;
	z-index:99999;
	top:50%;
	left:50%;
	width:600px;
	margin-left:-300px;
	height:180px;
	margin-top:-120px;
	padding:10px;
	padding-bottom:20px;
	background:#fff;
	border:1px #ababab solid;
	border-top:0px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.6);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.6);	
}
.popup .popupTitle{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px #c4c4c4 solid;
	font-size:16px;
}
.popup .closePopup{
	float:right;
	font-size:11px;
	color:#212879;
}
.popup .popupContent{
	height:150px;
	overflow:auto;
	padding:0px;
}
/*-----------------------------------------------------------------------------------------------*/
/* loadmore */
#widgetP {
	clear:both;
	margin:0px;
	margin-bottom:15px;
	background:#fff !important;
	border:1px #c4bdb1 solid;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.45);
}
#widgetPTitle {
	height:31px;
	padding:0px;
	background: url(./images/widgetPContent_bg.png) center bottom no-repeat;
	padding-bottom:34px;
	margin-bottom:10px;
	position:relative;
	z-index:2;
}
#widgetPTitle .title{
	height:36px;
	overflow:hidden;
	line-height:41px;
	font-size:14px;
	font-weight:bold;
	color:#e52122;text-align:center;
	padding-right:50px;
	padding-left:10px;text-transform:uppercase;
}
#widgetPTitle .title img{
	float:left;
	margin-top:-4px;
	margin-right:5px;
}
#widgetPTitle .title a{color:#e52122;}

#widgetPTitle .toolRight {
	float:right;
	margin-right:10px;
	height:41px;
	line-height:41px;
	font-weight:normal;
	color:#6a6a6a;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	padding-right:15px;
	background: url(./images/toolRight_bg.gif) right center no-repeat;
}
#widgetPTitle .toolRightL {
	float:right;
	margin-right:10px;
	height:41px;
	line-height:41px;
	font-weight:normal;
	color:#6a6a6a;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	padding-left:15px;
	background: url(./images/toolRight_lbg.gif) left center no-repeat;
}
#widgetPTitle .toolRight a{
	color:#6a6a6a;
}
#widgetPTitle .toolRightL a{
	color:#6a6a6a;
}
#widgetPContent {
	clear:both;
	margin-top:-20px;
	padding-bottom:20px;
	position:relative;
	z-index:1;
}
#widgetPFooter{
	line-height:0px;
	font-size:0px;
	height:1px;
}
/*LOADMORE-------------------*/
#loadmore {
	clear:both;
	background:#fff;
	cursor:pointer;
	margin:10px auto;
	height:30px;
	line-height:30px;
	border:1px #cccccc solid;
	border-bottom:1px #ababab solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	color:#565656;
	text-align:center;
	font-weight:bold;
	width:80%;
}
#loadmore .loadmore_icon{
	background: url(./images/loadmore.gif) left center no-repeat;
	padding:0px 8px;
	margin-left:5px;
	width:16px;
	height:11px;
}
/*-----------------------------------------------------------------------------------------------*/
/* LIST GAME Slide */
.listGameSlide{
	clear:both;
	position: relative;
	height: 200px;
	overflow:hidden;
	margin:5px 10px;
	text-align:center;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;	
	vertical-align:middle;
}
.listGameSlide .swiper-slide img{
	max-height:170px;
	border:1px #c4bdb1 solid;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.45);
	-moz-box-shadow:    0px 1px 2px rgba(50, 50, 50, 0.45);
	box-shadow:         0px 1px 2px rgba(50, 50, 50, 0.45);
}
.listGameSlide .pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:0px;
  width: 100%;
  z-index:2;
}
.listGameSlide .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}
.listGameSlide .swiper-visible-switch {background: #aaa;}
.listGameSlide .swiper-active-switch {background: #b10209;}
.swiper-slide #news {  width:120px;height:188px;overflow:hidden;margin:0px 5px;padding-left:8px;}
/*-----------------------------------------------------------------------------------------------*/
/*NEWS-------------------------------------*/
#news {
	padding:0px 15px;
	padding-top:10px;
}
#news .title, #news .title a{
	font:16px Time New Roman;line-height:22px;color:#4a4a4a;
	font-weight:bold;
}
#news .dateUpdate{
	font-size:11px;
	color:#989898;
}
#news .note{
	margin-top:5px;
}
#news .content{
}
#news .imgNews{
	float:left;
	margin-right:10px;
	border:1px #ccc solid;
	padding:3px;	
}
#news .imgNews img{
	vertical-align:middle;
	max-width: 90px;
	width: expression( this.scrollWidth > 91 ? "90" : "auto" );
	max-height: 90px;
	height: expression( this.scrollHeight > 91 ? "90" : "auto" );
}
#vitri3 .title{
	font: 12px Arial;
	font-weight:bold;
}
#vitri3 #news .imgNews{
	float:left;
	margin-right:5px;
	margin-bottom:10px;
	border:0px;
}
#vitri3 #news .imgNews img{
	vertical-align:middle;
	max-width: 60px;
	width: expression( this.scrollWidth > 61 ? "60" : "auto" );
	max-height: 60px;
	height: expression( this.scrollHeight > 61 ? "60" : "auto" );
}
#news .other{
	background: url(./images/icon_other.png) left center no-repeat;
	padding-left:20px;
}
/*WIDGETP-------------------------------------*/
#products {
	float:left;
	width:47% !important ;
	margin:10px 1.1%;
	margin-top:0px;

	font: 12px Arial;
}
#products:hover {
}
#products .title{
	margin:0px 10px;
	padding:0px;
	height:30px;
	overflow:hidden;
	color:#494949;text-align:center;
}
#products h2.title,#products a.title{
	margin:0px;
	font-weight:normal;
}
#products .price{
	margin:0px 10px;
	color:#e21a21;
}
#products .priceOld{
	margin:0px 10px;
	color:#636363;
	text-decoration:line-through;
}
#products .imgPro{
	
	line-height:80px;
	text-align:center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(166,166,166,1);
	-moz-box-shadow: inset 0px 0px 8px 0px rgba(166,166,166,1);
	box-shadow: inset 0px 0px 8px 0px rgba(166,166,166,1);
	border: 4px solid transparent;
    -moz-border-image: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 50%, rgba(219,219,219,1) 100%);
    -webkit-border-image: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 50%, rgba(219,219,219,1) 100%);
    border-image: linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 50%, rgba(219,219,219,1) 100%);
    border-image-slice: 1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:10px;
	position:relative;
	padding-bottom:100%;
	overflow:hidden
}
#products .imgPro img{
	position:absolute;
	top:10px;
	left:10px;
	right:20px;
	bottom:10px
}


#products2 {

	margin-top:0px;
	font: 12px Arial;
}
#products2:hover {
}
#products2 .title{
	margin:0px 10px;
	padding:0px;
	height:30px;
	overflow:hidden;
	color:#494949;text-align:center;
}
#products2 h2.title,#products a.title{
	margin:0px;
	font-weight:normal;
}
#products2 .price{
	margin:0px 10px;
	color:#e21a21;
}
#products2 .priceOld{
	margin:0px 10px;
	color:#636363;
	text-decoration:line-through;
}
#products2 .imgPro{
	line-height:80px;
	text-align:center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(166,166,166,1);
	-moz-box-shadow: inset 0px 0px 8px 0px rgba(166,166,166,1);
	box-shadow: inset 0px 0px 8px 0px rgba(166,166,166,1);
	border: 4px solid transparent;
    -moz-border-image: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 50%, rgba(219,219,219,1) 100%);
    -webkit-border-image: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 50%, rgba(219,219,219,1) 100%);
    border-image: linear-gradient(top, rgba(226,226,226,1) 0%, rgba(254,254,254,1) 50%, rgba(219,219,219,1) 100%);
    border-image-slice: 1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:10px;
	position:relative;
	padding-bottom:100%;
	overflow:hidden
}
#products2 .imgPro img{
	position:absolute;
	top:10px;
	left:10px;
	right:20px;
	bottom:10px
}



.btnDathang {
	float:left;
	margin:0px 10px;
	margin-top:5px;
	width:120px;
	height:28px;
	background: url(./images/btn_dathang.png) top left no-repeat;
}
.btnMuatragop {
	float:left;
	margin:0px 10px;
	margin-top:5px;
	width:120px;
	height:28px;
	background: url(./images/btn_muatragop.png) top left no-repeat;
}
/*productsDetailMain------------------------------------------*/
#productsDetailMain {
}
#productsDetailMain .title{
	font-size:18px;
	line-height:22px;
	color:#363636;
}
#productsDetailMain .note{
}
#productsDetailMain .productsGridPriceOld {
	color:#636363;
	font-size:12px;
	text-decoration: none;
}
#productsDetailMain .productsGridPriceOld span{
	color:#636363;
	font-size:14px;
	text-decoration: line-through;
}
#productsDetailMain .productsGridPrice {
	color:#c21200;
	font-size:12px;
}
#productsDetailMain .productsGridPrice span{
	color:#e60000;
	font-size:14px;
}
/*slideImageProducts----------------------------------------------------------------------*/
#slideImageProducts {
	float:none;
	position:relative;
	width:100%;
	height:220px;
	margin-right:10px;
	margin-right:-420px;
}
/*slideImageProducts----------------------------------------------------------------------*/
#productsDetailNote {
	float:left;
	overflow:hidden;
	margin:0px 10px;
	color:#000;
}
.arrow{color:#009606 !important;background: url(./images/arrow.png) left center no-repeat;padding-left:15px;}

#product_menu{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100% !important;
}
#product_menu li{
	clear:both;
	width:auto;
	color:#ff0000;
	background:none;
	padding:3px 0px;
	text-transform: uppercase;
}
#product_menu li:first-child{
	padding-top:0px;
}
#product_menu li.nobg{
	background: none;
	padding-left:4px;
}
#product_menu li .title, #subBox li a{
	display:block;
	color:#565656;
	font-weight:bold;
}
#product_menu li h2.title{
	background: url(./images/icon_subBox.gif) left center no-repeat;
	padding:2px 0px;
	padding-top:4px;
	padding-left:14px;
}
#product_menu li .imgSubNews{
	float:left;
	width:60px;
	max-height:60px;
	padding:1px;
	margin-right:10px;
}
#product_menu li.breakline {
	background:none;
	margin:2px 16px;
	border-bottom:1px #dbdbdb solid;
}
#product_menu li.last {border:0px;}


/*accordion*/
.ui-accordion{margin:0px -15px;}
.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	min-height: 0; /* support: IE7 */
	font-size: 100%;
	background:#fff;font-weight:Bold;color:#696969;text-transform:uppercase;
	padding:6px;
	margin:5px 10px;
	background: rgb(229,229,229); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(229,229,229,1) 0%, rgba(255,255,255,1) 50%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 50%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 50%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 50%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 50%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.ui-accordion .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
	padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	background: url(./images/icon-mainMenu.png) left center no-repeat;
}
.ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto;
}